/*** CSS reset ***/

html, body {width:100%; height:100%; margin:0; padding:0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym,
address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,
tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
output, ruby, section, summary,time, mark, audio, video{margin:0; padding:0; border:0; font-size:100%; font:inherit;
                                                        vertical-align:baseline;}
header, section, article, aside, footer div{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;        position:relative;} 
*::before,*::after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -ms-box-sizing:border-box;}
*:focus{outline: none;}
img, object, embed{max-width: 100%; height: auto; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body{line-height: 1;}
ol, ul{list-style: none;}
blockquote, q{quotes: none;}
blockquote:before, blockquote:after, q:before, q:after{content: ''; content: none;}
table{border-collapse: collapse; border-spacing: 0;}
a{text-decoration:none;}
/*** Fin CSS reset ****************/

/*** General y Header *************/
body{font-weight:400; font-size:15px; background-color:#fff; font-family: 'open_sansregular'}
#page{width:100%; height:100%;}
.container{position:relative; max-width:1020px; margin:0 auto; overflow:hidden; height:100%;}
/*** Fin Header ******************/


/*** HEADER ***/
#header {}
#header > *{}
#header > .content{max-width: 980px; padding: 0 20px; margin: 0 auto; position: relative; padding-top: 45px; height: 60px;}
#header {background-color: #fff}
#header #logo{position: absolute; top: 28px; }
#header #logo a{ background: url('../images/logo.png'); width: 187px; height: 52px; display: block; text-indent: -9999em    }
nav{}
nav > ul{display:block; float: right}
nav > ul > li{float:left;height:60px;}
nav > ul > li + li{margin-left:28px}
nav > ul > li > a{font-size:20px;line-height:25px;padding-bottom:29px;border-bottom:5px solid transparent;color:#000;font-family:'Open Sans',Arial,Helvetica,sans-serif;-moz-transition:border-color 0.2s ease-in,color 0.2s ease-in;-webkit-transition:border-color 0.2s ease-in,color 0.2s ease-in;-o-transition:border-color 0.2s ease-in,color 0.2s ease-in;transition:border-color 0.2s ease-in,color 0.2s ease-in;}
nav > ul > li > a:hover{}
nav > ul > li .subMenu{display:none;padding:24px 150px 24px;height:400px;background:#fff;border-top:1px solid #eee;border-bottom:1px solid #eee;position:absolute;left:-405px;top:60px;width:980px;z-index:3;overflow:hidden;clear:both;box-shadow:0 4px 4px rgba(120,120,120,0.1)}
.layout01 nav > ul > li .subMenu{box-shadow:0}
nav > ul > li .subMenu:after{content:"";display:block;height:0;clear:both;}
nav > ul > li .subMenu .blk{float:left;width:215px;}
nav > ul > li .subMenu .blk.t01{width:470px;}
nav > ul > li .subMenu .blk + .blk{margin-left:40px;margin-top:25px;}
nav > ul > li .subMenu .blk + .blk.t02{margin-top:0;}
nav > ul > li .subMenu .blk > .hdr{padding-bottom:10px;border-bottom:5px solid #eee;margin-bottom:10px;}
nav > ul > li .subMenu .blk > .hdr > .tit{line-height:20px;font-size:20px;font-weight:bold;color:#000;}
nav > ul > li .subMenu .blk > .cnt .cols > div{width:210px;}
nav > ul > li .subMenu .blk > .cnt .cols > div + div{margin-left:40px}
nav > ul > li .subMenu .blk > .cnt .it{display:block}
nav > ul > li .subMenu .blk > .cnt .it > *{display:block;-moz-transition:color 0.2s ease-in;-webkit-transition:color 0.2s ease-in;-o-transition:color 0.2s ease-in;transition:color 0.2s ease-in;}
nav > ul > li .subMenu .blk > .cnt .it + .it{margin-top:14px;padding-top:10px;border-top:1px solid #f6f6f6;}
nav > ul > li .subMenu .blk > .cnt .it > .tit{color:#000;font-size:17px;margin-bottom:5px;line-height:25px;display:inline-block}
nav > ul > li .subMenu .blk > .cnt .it > .tit:after{content:"";display:inline-block;width:9px;height:15px;background:url({img:bg.png}) no-repeat -120px -30px;position:relative;top:2px;margin-left:10px;}
nav > ul > li .subMenu .blk > .cnt .it > .desc{display:block;font-size:13px;color:#777;line-height:20px;}
nav > ul > li .subMenu .blk > .cnt .it:hover > .tit{color:#084885}
nav > ul > li .subMenu .blk > .cnt .it:hover > .tit:after{display:inline-block}
nav > ul > li .subMenu .blk > .cnt .it:hover > .desc{color:#0074b7}
nav > ul > li.sld > a,
nav > ul > li.sld > strong,
nav > ul > li:hover > a,
nav > ul > li:hover > strong,
nav:hover > ul > li.sld:hover > strong,
nav:hover > ul > li.sld:hover > a{border-color:#0074b7}
nav:hover > ul > li.sld > a,
nav:hover > ul > li.sld > strong{border-color:#eee}
nav > ul > li:hover > a{color:#0074b7}

.no-js nav > ul > li:hover > .subMenu{display:block}

#tools{position:absolute;top:35px;right:195px;}
#tools > li{float:left;}
#tools > li + li{margin-left:25px;}
#tools > li > a{font-size:14px;color:#999999;line-height:20px;font-family:'Open Sans',Arial,Helvetica,sans-serif;}
#tools > li > a:hover{color:#0080c0}




#intro{width:100%; overflow:hidden; background:url(../images/bg.jpg) no-repeat;
       display:block; background-size:cover; background-position:center center; text-align: center;}
#intro .container{padding: 85px 0}
#intro .tit{color: #fff; font-size: 60px; line-height: 65px; font-weight: 500; text-align: center; margin-bottom: 25px;}

#intro .desc{font-size: 18px; color: #fff; line-height: 30px; text-align: center; padding: 0 45px;margin-bottom: 40px;}
/*** FIN HEADER ***/



/*** CONTENIDO ***/
#main{}



/*** FIN CONTENIDO ***/




/*Contacto-ok*/
.title-contacto{ padding:0px 20px;}
.title-contacto h1{font-size:65px;  font-family:'open_sansregular';
                   text-align:center; line-height:65px; color:#FFF; margin-bottom: 35px}
.title-contacto h2{font-size:20px; font-family:'open_sansregular'; text-align:center;
                   line-height:26px; color:#FFF; margin-top:10px;}
.title-contacto h3{font-size:20px; font-family:'open_sansregular'; text-align:center;
                   line-height:25px; color:#FFF; margin-top:35px;}	
.title-politica h1{text-align:left; font-size:22px; line-height:42px; font-family:'open_sansregular'; color:#FFF;}
.title-politica h2{text-align:left; font-size:12px; line-height:16px; font-family:'open_sansregular'; color:#FFF;}
.title-politica p{margin-bottom:10px;}

.center-main{height:100%; width:100%; position:relative; margin:60px auto 75px; overflow:hidden; float:left;}
.redesSociales{ position:relative; text-align:center; overflow:hidden; display:block; margin-top: 35px; text-align: center}
#intro .redesSociales .tit{font-size:18px; font-family:'open_sansregular'; text-align:center; line-height:20px; color:#FFF;
                    margin:0px 15px 10px 0px; float:left;  font-weight: bold; display: block; width: 100%; padding: 0 40px 20px; box-sizing: border-box}

.redesSociales .sociales{display: block;}
.redesSociales .icon-face{background:url(../images/icon-face.png) no-repeat; height:40px; width:40px;
                          background-size:cover; display: inline-block; margin-top:6px; margin-right:15px;}
.redesSociales .icon-twitter{background:url(../images/twitter.png) no-repeat; height:40px; width:40px;
                             background-size:cover; display: inline-block;  margin-top:6px;}
.redesSociales .icon-mail{background:url(../images/email.png) no-repeat; height:33px; width:48px;
                          background-size:cover; float:left; margin-top:11px; margin-right:15px;}		
/*Fin-Contacto-ok*/

.form-content{ }
.form-content h2{font-family: 'open_sansregular'; font-size:25px; line-height:35px;
                 text-align:center; color:#fff; max-width: 380px; margin: 0 auto;   }
label{display:block;}
input{font-size:16px; display:block; background:#ffffff; border:1px solid #dcdcdc;  width:100%; height:53px; 
      box-sizing:border-box; line-height:20px; padding:15px 13px; margin:0 auto; }

.fld{margin-top:40px; padding:0px;}



.btn{border:0 none;  display:inline-block; cursor:pointer; padding:0;}
.btn.btn01{font-family: 'open_sansbold'; font-size:18px; background-color:#0074b7; border-radius:3px; box-sizing:border-box;
           color:#ffffff; line-height: 40px; display: inline-block; padding: 10px 30px;}
.btn.btn01:hover{background-color:#0168a3;}

fieldset{padding:0; border:0; max-width: 640px;}
.cont-form{width:80%; margin:120px auto 0; text-align:center;}
.bases{font-family: 'open_sansregular'; font-size:12px; line-height:20px; margin:20px auto 0px auto;
       text-align:center; color:#fff; clear: both; float: none;}
.cont-form .fld{float: left; box-sizing: border-box; width: 50%; padding-right: 20px;}
.cont-form .fld:nth-child(2n +1){padding-left: 20px;padding-right:0px;}
.cont-form .btn{margin-top: 40px; line-height: 40px; display: block;width: 100%;}

/* Fin Formulario ******************/


.cont-left{float: left; width: 50%; box-sizing: border-box; padding-right: 30px; padding-left: 10px;}
.cont-right{float: right; width: 50%; box-sizing: border-box;padding-left: 55px; padding-right: 10px; }


.cont-text-factura{width:100%; overflow:hidden; background-color:#0074b7; padding-top:70px; padding-bottom:70px; box-sizing: border-box;}
.cont-text-factura h2{font-family: 'open_sansregular'; color:#fff; font-size:25px; line-height:40px; text-align:center;
                      margin-bottom:35px;}
.cont-text-factura p{font-family: 'open_sansregular'; color:#fff; font-size:16px; line-height:25px;  text-align:center; max-width: 810px; margin: 0 auto;}

.cont-text-beneficios {padding: 50px 0}
.cont-text-beneficios	h2{font-family: 'open_sansregular'; font-size: 25px; line-height: 30px; margin-bottom: 40px;}
.cont-text-beneficios	.ul-razones li p{font-family: 'open_sansregular'; font-size:16px; line-height:25px; color: #555;}
.cont-text-beneficios	.ul-razones li{padding-left:28px; margin-bottom:20px; position: relative}	
.cont-text-beneficios	.ul-razones li:before{content:""; background:url(../images/ok.png); width:20px; height:17px;
                                            left:0;  position:absolute; top: 4px;}	
.cont-text-beneficios .cont-right{max-width: 510px;}


.layer{ position: absolute;top: 0; left: 0; right: 0; background: rgba(0,0,0,.8); display: none; opacity: 0; z-index: 1000}
.layer .close{display: block; position: absolute; top: 40px; right: 40px; width: 22px; height: 22px; background: url('../images/close.png');}

.contact{height: 20px; background: #0074b7; position: absolute; top: 0; right:20px; padding: 5px 10px; z-index: 999; border-radius: 0 0 3px 3px; text-align: center;}
.contact > a{color: #fff; display: inline-block; font-size: 13px; line-height: 20px; font-family: 'open_sansregular'; font-weight: 700; padding-left: 25px; position: relative}
.contact > a.tel{padding-left: 20px;}
.contact > a + a{margin-left: 10px;}
.contact > a:before{position: absolute; width: 20px; height: 20px; top: 0px; background: red; content:''; left: 0;}
.contact > a.tel:before{background: url('../images/ico-tel.png') 2px 3px no-repeat;}
.contact > a.wsp:before{background: url('../images/ico-wsp.png') 2px 2px no-repeat;}

.cont-text-consulting{width:100%; overflow:hidden; background-color:#e5f1f8; padding-top:83px; padding-bottom:83px;}
.cont-text-consulting h2{font-family: 'open_sansregular'; color:#000; font-size:26px; line-height:40px; text-align:center;
                         margin-bottom:35px;}
.cont-text-consulting p{font-family: 'open_sansregular'; font-size:16px; line-height:25px; text-align:left; color:#555555;}

.cont-testimonio{padding-top:40px;width:100%; height:600px; position:relative; float:left; overflow:hidden;background: #e5f1f8; color: #555}
.cont-testimonio>div{position: relative; padding-bottom: 70px}
.cont-testimonio h2{font-family: 'open_sansregular'; color:#000; font-size:25px; line-height:30px; text-align:center; color: #0074b7;
                    padding: 0 30px; margin-bottom: 50px;}

.cont-testimonio .wrp{position: relative; overflow: hidden;}
.cont-testimonio .wrp .innerwrp{overflow: hidden;}
.cont-testimonio p{padding:35px; color: #555; height: 240px; font-family: 'open_sansitalic'; font-size:16px; line-height:30px; text-align:center; background: url('../images/comillas.png') 320px bottom #f5f9fc no-repeat;}
.cont-testimonio .testimonio div{position: relative; overflow: hidden; padding-top: 35px; text-align: center;}
.cont-testimonio img{position: absolute; display: block; top: 0; left: 50%; margin-left: -25px;}
.cont-testimonio .testimonio{float:left; width:470px; position:relative; margin-right:40px;  }
.cont-testimonio .nav{display: none; padding: 25px; text-align: center; position: relative;}
.cont-testimonio .nav > span{display: inline-block; border: 10px solid #f2f8fc; border-radius: 50%; cursor: pointer;}
.cont-testimonio .nav > span + span{margin-left: 20px;}
.cont-testimonio .nav > span.active{border-color: #fff;}

.content-text{width:900px;}


.cont-testimonio h3{font-family: 'open_sansbold'; font-size:16px; margin-top:10px; text-align:center; display: inline-block; margin-right: 10px;}							
.cont-testimonio h4{font-family: 'open_sansregular'; font-size:16px; margin-top:10px; text-align:center;display: inline-block}

.clear-fix{clear:both;}
.footer{/*margin-top:85px;*/ padding-top:45px; height:70px; width:100%; background:#303030; position:relative; float:left;
    overflow:hidden;}
.footer p{font-family: 'open_sansregular'; font-size:13px; display:inline-block; color:#777777;}
.footer .dev{display:inline-block; margin-right:36px;}
.footer .ubicacion:before{content:""; background: url(../images/ubicacion.png); width:17px; height:21px;
                          left:-21px; top:-1px; position:absolute;}
.footer .tel:before{content:""; background: url(../images/tel.png); width:17px; height:21px;
                    left:-20px; top:-2px;  position:absolute;}
.footer .email:before{content:""; background: url(../images/mail.png); width:16px; height:12px;
                      left:-23px; top:3px;  position:absolute;}				   

.footer .logo-analoga{background:url(../images/analoga.png) no-repeat; background-size:cover; height:11px;
                      width:56px; position:relative; float:right; margin:15px 36px auto auto;}
.logo-analoga a{display:block; text-indent:-9999px; width:100%;}

/*** Fin Footer ********************/


/*** Media Queries *******************/
@media screen and (max-width: 1030px) {
    .container{width:100%;}



    .header{height:auto; width:100%; overflow:hidden; padding-top:50px;
            display:block;  }
    .header .logo{float:none; margin:0 auto;}
    .logo a{display:block; text-indent:-9999px; width:100%;}

    .cont-left{float:none; width:100%; margin:0 auto; padding: 0 45px;} 
    .cont-left h2{text-align: center;}

    .title-text{float:none; margin: 0 auto; width: 69%;}
    .title-text h1{text-align:center; margin-top:40px; margin-bottom:18px;}
    .title-text h2{font-size:17px; text-align:center;}
    .title-text h3{text-align:center;}

    .logos{width:470px; margin:0 auto;}
    .logos ul li{margin-right:15px;}

    .cont-right{float:none; width:100%; float: none; padding: 45px 0; margin: 0 auto; }
    .cont-text-beneficios  .cont-right{max-width: 445px; }
    .form-content{float:none;}
    .form-content .cont-form{margin-top: 60px;}

    .marcas{margin:0 auto; width:80%;}
    .cont-marcas ul{margin-top:55px;}
    .cont-marcas ul li{display:inline-block;}
    .cont-marcas ul li + li{display:inline-block; margin-left:10px;}

    .cont-text-factura{padding: 45px;}


    .cont-testimonio .wrp{width: 470px; overflow: hidden; margin: 0 auto;}
    .cont-testimonio .innerwrp{width: 1000px}
    .cont-testimonio{padding-top:58px; width:100%; height:auto; position:relative; float:none;
                     overflow:hidden;  }
    .cont-testimonio p{font-size: 16px;}    
    .cont-testimonio .testimonio{float:left; width:470px; margin:0;}
    .cont-testimonio .nav{display: block;}

    .footer{/*margin-top:35px;*/ padding-top:45px; padding-bottom: 35px; height:auto; width:100%; background:#303030;
        position:relative; float:none; overflow:hidden; }
    .footer p{font-family: 'open_sansregular'; font-size:13px; display:block; color:#777777; display:block; text-align:center;
              margin:10px auto;}

    .footer .dev{display:block; margin:0 auto;text-align: center}
    .footer .dev p{display:inline-block;padding-left: 22px }

    .footer .ubicacion:before{left:auto; top:4px;}
    .footer .tel:before{left:auto; top:5px;}
    .footer .email:before{left:auto; top:10px;}
    .footer .logo-analoga{float:none; margin:15px auto; text-align:center;}
}

@media screen and (max-width: 890px) {
    #header .content{padding: 0; padding-top: 60px; }
    #header #logo{left: 50%; margin-left: -88px; top: 50px}
    nav{display: none;}
    #intro .container{padding: 40px 0; }
    .cont-form .fld{float: none; width: 100%; padding-left: 0; padding-right: 0}
    .cont-form .fld:nth-child(2n +1){padding-left: 0px;}
    .contact{position: relative; top: -60px; width: 100%; left: 0;}
    .title-contacto h1{font-size: 30px; line-height: 30px;}

}

@media screen and (max-width: 640px) {

}

@media screen and (max-width: 540px) {
    .layer .close{top: 20px; right: 20px;}
    #intro .tit{font-size: 30px; line-height: 40px; padding-left: 40px; padding-right: 40px;}
}

@media screen and (max-width: 480px) {
    .title-text h1{font-size:36px; line-height:36px;}
    .title-text h2{font-size:17px; fline-height:30px;}

    .logos{width:310px; margin:0 auto; text-align:center}
    .logos ul li{margin-right:5px;}

    .marcas{margin:0 auto; width:278px;}
    .cont-marcas{height:auto;}
    .cont-marcas ul{margin-top:55px; margin-bottom:50px;}
    .cont-marcas ul li{display:inline-block; margin:12px 15px;}
    .cont-marcas ul li + li{display:inline-block; margin-left:0px;}
    .marcas .burger{margin-left:15px}
    .marcas .roemers{margin-left:10px}

    .cont-text-consulting{padding: 40px 45px;} 

    .cont-testimonio{padding-top:58px; width:100%; height:auto; position:relative; float:none; overflow:hidden; padding-top: 25px;}
    .cont-testimonio h2{margin-bottom: 25px;}
    .cont-testimonio p{padding: 25px 15px; height: 385px; line-height:30px; text-align:center;}
    .cont-testimonio .wrp{width: 280px;}
    .cont-testimonio .testimonio{width:280px;margin:0 auto; }
    .cont-testimonio .persons-02 h3{font-size:14px; margin-top:10px; text-align:center;}							
    .cont-testimonio .persons-02 h4{font-size:14px; margin-top:10px; text-align:center;}


}

@media screen and (max-width: 425px) {
}

@media screen and (max-width: 380px) {
    .title-text h1{font-size:28px; line-height:29px; margin-bottom:10px;}
    .cont-text-factura h2{font-size:28px; line-height:35px;}
    .footer .ubicacion::before {left: 19px;}
}

@media screen and (max-width: 330px) {
    .footer .ubicacion::before {
        left: 11px;
    }

    /*Contacto-ok*****************/

    @media screen and (max-width: 700px){
    }

    @media screen and (max-width: 570px){
    }

    @media screen and (max-width: 515px){
        .title-contacto h1{font-size:20px;line-height:25px;}
        .title-contacto h2{font-size:16px; line-height:20px; margin-top:10px;}	
        .title-contacto h3{font-size:18px; line-height:21px;}
    }

    @media screen and (max-width:380px){
        .redesSociales{margin:0px 0px 0px 10%;}	
        .title-contacto{margin-left:5px; padding: 0 20px;}
    }

    @media screen and (max-width:340px){
        .redesSociales .sociales{margin-left: 90px;}
    }
    /*Fin-Contacto-ok*/

    /* Fin Media Queries ****************/
